View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000998aMuleExternal Connpublic2006-10-23 12:582007-02-04 12:17
Reporterorzeszko 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.3 
Target VersionFixed in VersionSVN 
Summary0000998: Cannot add link to download file > 4GB
DescriptionWhen add link to download file > 4GB aMule reports an error "Invalid file size"
TagsNo tags attached.
Fixed in Revision
Operating SystemLinux
Attached Files

- Relationships

-  Notes
(0002213)
gaffa (reporter)
2007-01-04 01:16

AFAIK this is already fixed in CVS?

- Issue History
Date Modified Username Field Change
2006-10-23 12:58 orzeszko New Issue
2006-10-23 12:58 orzeszko Operating System => Linux
2007-01-04 01:16 gaffa Note Added: 0002213
2007-02-04 12:17 Kry Status new => assigned
2007-02-04 12:17 Kry Assigned To => Kry
2007-02-04 12:17 Kry Status assigned => resolved
2007-02-04 12:17 Kry Fixed in Version => SVN
2007-02-04 12:17 Kry Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker